Urgent!!! Developer 2000 v1.61 (Graph 2.5) on HP-UX 10.20 
Author Message
 Urgent!!! Developer 2000 v1.61 (Graph 2.5) on HP-UX 10.20
Hi,

Does anyone has experience on using Dev2000 on HP-UX 10.20?
I have problem when using the Graph v2.5 for printing.

I use Graph Designer to generate a graph and try to print it out.
Error prompted:

OG-03101

What can I do for this?

Regards,
Bondi



Sat, 11 Aug 2001 03:00:00 GMT
 
 [ 1 post ] 

 Relevant Pages 

1. IDS 7.31UC4 from HP-UX 10.20 to HP-UX 11

2. HP UX 10.20 -> HP UX 11

3. Startup problem with HP-UX 10.20: URGENT!

4. Upgrading HP/UX....Sybase compatibility?..HPUX 10.20 experiences?

5. Why LD_LIBRARY_PATH not effects in HP-UX 10.20?

6. Connecting oracle DB using JDBC on HP-UX 10.20

7. Oracle 7.3, JDBC thin client, HP-UX 10.20

8. Ref: Bug's Oracle 7.3.2.3 on Hp-UX 10.20

9. Jave to Oracle7.3.2.3 on HP-UX 10.20

10. Oracle Hot / Cold Backup Scripts for Oracle Sever on HP-UX 10.20

11. Where is vobsh on 8.05 (HP-UX 10.20)


 
Powered by phpBB® Forum Software